RubyGems Navigation menu

opentelemetry-propagator-ottrace 0.17.0

OTTrace Context Propagation Extension for the OpenTelemetry framework

Versions:

  1. 0.17.0 - April 23, 2021 (12 KB)
  2. 0.16.0 - March 22, 2021 (12 KB)

Runtime Dependencies (1):

Development Dependencies (8):

  • bundler >= 1.17
  • minitest ~> 5.0
  • opentelemetry-sdk ~> 0.17.0
  • rake ~> 12.0
  • rubocop ~> 0.73.0
  • simplecov ~> 0.17.1
  • yard ~> 0.9
  • yard-doctest ~> 0.1.6
  • Owners:

    Pushed by:

    Authors:

    • OpenTelemetry Authors

    SHA 256 checksum:

    563eaec82160a7f7db050669def03a0fafd0a3094793b4c11e621350b03d8a50

    Total downloads 5,919

    For this version 273

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Links: